Subscribe: Comments on: Installing Pootle on Debian Etch, The Easiest Way
http://gustavonarea.net/blog/posts/installing-pootle-on-debian-etch-the-easiest-way/feed/
Preview: Comments on: Installing Pootle on Debian Etch, The Easiest Way

Comments on: Installing Pootle on Debian Etch, The Easiest Way



Notes from a disciplined software developer



Last Build Date: Wed, 10 Dec 2014 13:07:23 +0000

 



By: Nicolas

Mon, 07 Sep 2009 18:31:41 +0000

Very nice tutorial ... I was able to setup http://translate.centresis.org based on your very helpful hints. Thanks very very much! Now I just wish the Debian packages would be updated to the latest version ...



By: Gustavo

Thu, 22 May 2008 18:41:20 +0000

@Amos: Thank you very much! I've corrected the typos.



By: Amos Batto

Thu, 22 May 2008 15:27:30 +0000

A great how-to. I struggled to set up a Pootle Server in Etch a couple weeks ago. I wish this how-to had been available at the time. It would have saved me hours of frustration. I have two suggestions: Use "sudo -i" to login in as the user with administrative privileges rather than having to type "sudo" before every command. You left out the "ln" command to create soft links. Change: sudo /usr/lib/python2.4/site-packages/Pootle/pootle.prefs -s /etc/pootle/pootle.conf To: sudo ln /usr/lib/python2.4/site-packages/Pootle/pootle.prefs -s /etc/pootle/pootle.conf



By: Gustavo

Wed, 21 May 2008 18:41:30 +0000

@roebek: Indeed, but you'd install Pootle v0.10.1-1 in Debian 4.0. Ubuntu Hardy does have an up-to-date version.



By: roebek

Wed, 21 May 2008 18:35:52 +0000

The easiest way is apt-get install pootle :)